Bug 176080 - crashed when connects to MSN
crashed when connects to MSN
Product: Fedora
Classification: Fedora
Component: gaim (Show other bugs)
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Warren Togami
Depends On:
  Show dependency treegraph
Reported: 2005-12-19 00:21 EST by javier wilson
Modified: 2007-11-30 17:11 EST (History)
6 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2006-01-13 15:01:59 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description javier wilson 2005-12-19 00:21:02 EST
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.8) Gecko/20051216 Fedora/1.5-3 Firefox/1.5

Description of problem:
i have no problems if i only connect to yahoo, but with MSN, it connects, retreives the buddy list, and finally just crashes.

Version-Release number of selected component (if applicable):

How reproducible:

Steps to Reproduce:
1. run gaim
2. connect to a msn account

Actual Results:  this is what i get if i run it from the command line:

*** glibc detected *** gaim: double free or corruption (out): 0x08a2a1f8 ***
======= Backtrace: =========

Expected Results:  gaim connecting and listing buddies as usual.

Additional info:

it works if it run gaim using:

Comment 1 Peter Lawler 2005-12-19 01:18:27 EST
try setting your sound playback to something other than 'automatic'. I suggest
changing to 'command' but leave the command bank.I'm just guessing this may be a
duplicate of https://bugzilla.redhat.com/bugzilla/show_bug.cgi?id=169631
Comment 2 Warren Togami 2006-01-13 14:15:47 EST
I don't think this is a duplicate of Bug #176080.  This might be a corner case
due to some unique network configuration maybe involving a proxy.  Javier are
there any non-standard things about your network?
Comment 3 javier wilson 2006-01-13 14:42:44 EST
the problems remained the same when i chose console beep or automatic. But a few
days ago i "yum update" my system, its working fine now with gaim-1.5.0-9.fc5.3
but i'm sure gaim was the problem since yum update a long list of files.

in my computer i have to network interfaces, one local (and using a proxy/squid
to connecto to the internet) the other one using NAT to connect directly to the
internet. but this has always been the case.
Comment 4 Warren Togami 2006-01-13 15:01:59 EST
It could have been a compiler bug exposed in a corner case by MSN (always flaky
when using proxy).  If you cannot reproduce this anymore...

Note You need to log in before you can comment on or make changes to this bug.